Subject: RE: [lojban] tu'o again (was: the set of answers

From: Invent Yourself <[email-masked]>
Date: Fri, 7 Sep 2001 14:07:41 -0400 (EDT)

On Fri, 7 Sep 2001, And Rosta wrote:

> Xod:
> > On Fri, 7 Sep 2001, And Rosta wrote:
> > > there was agreement that {tu'o} couldn't sensically mean both "null operand"
> > > and "non-specific/elliptical number", and John opined that it should mean
> > > only "null operand". I agree with him.
> >
> > What does "null operand" mean? Does it mean a number-substitute for
> > situations where no number can fit? I can't think of any such example,
> > though. Even with the concept of Universe, of which there is by definition
> > only one, it is modernly considered that there may be a multitude of them.
>
> "null operand" means "mekso equivalent of zi'o". When it is argument of an
> n-ary operator it converts the operator to a (n-1)-ary operator.
>
> But since it is a PA, it can grammatically occur in a quantifier position,
> but with no obvious meaning. Then Jorge suggested using it in contexts
> where a quantifier/gadri is grammatically mandatory but logically otiose
> and odious. (E.g. for sumti derived from selbri "x1 is the proposition
> 2+2=4", "x1 is the colour blue", "x1 is Xod", and so on.)

Are you using it where a number is odious? Or where any number besides
"one" is odious?

-----
"We should destroy the Muslims' homes while leaving the Christians'
homes alone." -- Rehavam Zeevi, Israeli Tourism Minister